/* CSS PRESO DA NETBISCUIT */
html,body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, sans-serif;
}

div,td,form,li,input {
	font-size: medium;
}

span,strong,em,u,b,i,font {
	color: inherit;
}

* {
	padding: 0px;
}

div,table,td,th,tr,span,ol,ul,li,a {
	border-width: 1px;
}

p {
	margin-top: 3px;
	margin-bottom: 5px;
	vertical-align: middle;
}

img {
	border: none;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}

.imageheader img,.image img {
	vertical-align: top;
}

a {
	text-decoration: none;
}

input,select {
	margin: 1px;
}

div .toolbar {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

div .toolbar a {
	padding: 1px;
}

.toolbar-inactive {
	padding: 0px 1px 1px 0px;
}

.toolbar-active {
	padding: 0px 1px 1px 0px;
}

div .text {
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

/* CSS SEAT PAGINE GIALLE */
.imgfotogal {
	padding: 7px 0 7px 0;
}

#links {
	background-color: #666;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	font-size: small;
	text-align: center;
}

.titolo {
	font-weight: bold;
	color: #FFF;
	font-size: large;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	background-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2%;
	margin-left: 0px;
	padding-left: 2%;
}

.titoloEcommerce {
	color: #FFF;
	display: none;
	margin-bottom: 3px;
	padding: 0 5px;
	font-weight: bold;
}

.shop {
	background-color: #993399;
}

.vetrina {
	background-color: #33CC99;
}

a:link {
	color: #000FFF;
	text-decoration: underline;
}

a:hover {
	color: #000FFF;
	text-decoration: underline;
}

a:visited {
	color: #000FFF;
	text-decoration: underline;
}

a:active {
	color: #000FFF;
	text-decoration: underline;
}

a.linkEcommerce {
	text-decoration: none;
	color: #FFFFFF;
	vertical-align: middle;
	font-size: 15px;
}

#linkp {
	background-color: #FFF;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	background-image:
		url(../../img/linkp_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#logo {
	text-align: center;
	padding-top: 0.1em;
	padding-bottom: 0.5em;
	width: 100%;
	font-size: small;
}

#elements {
	display: block;
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 3%;
	padding-bottom: 2%;
	padding-right: 2%;
	padding-left: 2%;
	margin: 0%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image:
		url(../../img/sezioni_bg.jpg);
}

#map {
	text-align: center;
	background-color: #666666
}

.attivita {
	background-color: #FFC;
	text-align: center;
	color: #666;
	font-size: large;
}

#catalogo {
	text-align: center;
	padding-top: 2px;
	padding-left: 2px;
}

#sfondo {
	background-color: #F3F3F3;
}

#mappa {
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 100%;
	font-size: small;
}

#mapcontainer,#list,#myTable {
	display: none;
}

#bannerAndroid,#bannerIphone {
	margin: 0px;
	display: none;
}

#bannerAndroid div,#bannerIphone div {
	padding-top: 0.6em;
	font-size: 12px;
}

#textBannerIphone,#textBannerAndroid {
	font-weight: bold;
}